#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=golang --with=golang

gen-orig-source:
	git archive --prefix=$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/    \
		upstream/$(subst ~,_,$(DEB_VERSION_UPSTREAM))          \
		-o ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz
